import type { mastodon } from "masto";
import type { StatusesUpdate as TwitterStatus } from "twitter-api-client";
/**
 * Kludge (or superstition) to try to avoid hitting API rate limits. Should be
 * made configurable -- or rate limiting should just be handled better.
 */
export declare const WAIT_TIME_BETWEEN_REPLIES = 50;
export declare function formatRejection(rej: PromiseRejectedResult): string;
export declare const formatMastoStatus: (s: mastodon.v1.Status) => string;
export declare const formatTwitterStatus: (s: TwitterStatus) => string;
