import { type mastodon } from "masto";
import type { StatusOrText, MastoAPIConfig } from "./index";
export declare function postToot(status: StatusOrText, client: mastodon.Client, inReplyToId?: string): Promise<mastodon.v1.Status>;
export declare function doToot(status: StatusOrText, apiConfig: MastoAPIConfig): Promise<mastodon.v1.Status>;
export declare function doToots(statuses: StatusOrText[], apiConfig: MastoAPIConfig): Promise<mastodon.v1.Status[]>;
