import { TwitterClient, StatusesUpdate as TwitterStatus } from "twitter-api-client";
import type { StatusOrText, TwitterAPIConfig } from "./index";
export declare function postTweet(status: StatusOrText, client: TwitterClient, inReplyToId?: string): Promise<TwitterStatus>;
export declare function doTweet(status: StatusOrText, apiConfig: TwitterAPIConfig): Promise<TwitterStatus>;
export declare function doTweets(statuses: StatusOrText[], apiConfig: TwitterAPIConfig): Promise<TwitterStatus[]>;
